<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_dotted_line_6_solid_e0"
    android:paddingBottom="10dp">

    <TextView
        android:id="@+id/header"
        android:layout_width="0dp"
        android:layout_height="28dp"
        android:background="@drawable/shape_rect_round_11_top_solid_e09900"
        android:gravity="center"
        android:text="安全警示标识"
        android:textColor="@android:color/white"
        android:textSize="14sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <HorizontalScrollView
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="18dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="12dp"
        android:scrollbars="none"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/header">

        <LinearLayout
            android:id="@+id/outfire"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:divider="@drawable/divider_sub_safe_image"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:showDividers="middle|end" />
    </HorizontalScrollView>

</androidx.constraintlayout.widget.ConstraintLayout>